# Constant Field Values

## Contents

- com.sun.*

## com.sun.*

com.sun.grid.jsv.CheckpointSpecifier
Modifier and Type
Constant Field
Value
`public static final String`
`NEVER_STR`
`"n"`
`public static final byte`
`ON_MIN_CPU_INTERVAL`
`0x2`
`public static final String`
`ON_MIN_CPU_INTERVAL_STR`
`"m"`
`public static final byte`
`ON_SHUTDOWN`
`0x1`
`public static final String`
`ON_SHUTDOWN_STR`
`"s"`
`public static final byte`
`ON_SUSPEND`
`0x4`
`public static final String`
`ON_SUSPEND_STR`
`"x"`
com.sun.grid.jsv.JobDescription
Modifier and Type
Constant Field
Value
`public static final String`
`CLIENT_CONTEXT`
`"client"`
`public static final String`
`MASTER_CLIENT`
`"qmaster"`
`public static final String`
`MASTER_CONTEXT`
`"master"`
com.sun.grid.jsv.MailSpecifier
Modifier and Type
Constant Field
Value
`public static final String`
`NEVER_STR`
`"n"`
`public static final int`
`ON_ABORT`
`4`
`public static final String`
`ON_ABORT_STR`
`"a"`
`public static final int`
`ON_BEGIN`
`1`
`public static final String`
`ON_BEGIN_STR`
`"b"`
`public static final int`
`ON_END`
`2`
`public static final String`
`ON_END_STR`
`"e"`
`public static final int`
`ON_SUSPEND`
`8`
`public static final String`
`ON_SUSPEND_STR`
`"s"`